# get ca cert

Github action to retrieve root ca certificate from pki managed thanks to cfssl.

usage example

```yaml
name: Main

on:
  push:
    branches:
      - main

jobs:
  build:
    runs-on: runner
    steps:
      - name: Retrieve root ca certificate
        id: get-ca-cert
        uses: https://antoine-roux.tk/projects/actions/get-ca-cert@v1.1.0
      - run: |
          echo "${{ steps.get-ca-cert.outputs.ca-cert }}"
          echo "${{ steps.get-ca-cert.outputs.ca-cert-base64 }}"
```
